nacos:
  url: 192.168.20.100:30290
  namespace: jjb-dragon
application:
  name: jjb-saas-zcloud-domain
  version:
  gateway: domain
  cn-name: 专项领域管理
spring:
  application:
    name: ${application.name}${application.version}
  profiles:
    # 环境配置
    active: test
  cloud:
    nacos:
      config:
        namespace: ${nacos.namespace}
        server-addr: ${nacos.url}
        file-extension: yml
        shared-configs:
          - config-common.yml
          - config-port.yml
          - config-mq.yml
          - config-log.yml
          - config-sdk-server.yml
          - config-actuator.yml
          - config-job.yml
          - config-mysql.yml
          - config-redis.yml
          - config-cache.yml
          - config-spring.yml
          - config-mybatis.yml
          - config-sdk.yml
          - config-flyway.yml
      discovery:
        server-addr: ${spring.cloud.nacos.config.server-addr}
        namespace: ${spring.cloud.nacos.config.namespace}
